{
  "Entries":[
    {
      "ID":10002, "DataVersion":1, "Enable":2, "Price":980, "ItemPrefix":20, "ItemValue":2, "ItemCount":1, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1609441200, "CloseAt":1627757999, "GameProductID":"com.dena.game.12026801.kagurapass1_tier8", "ViewOrder":101, "IsShowCloseAt":1, "ImageID":10012
    },
    {
      "ID":10003, "DataVersion":1, "Enable":2, "Price":2940, "ItemPrefix":20, "ItemValue":3, "ItemCount":1, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1609441200, "CloseAt":1627757999, "GameProductID":"com.dena.game.12026801.kagurapass2_tier24", "ViewOrder":102, "IsShowCloseAt":1, "ImageID":10013
    },
    {
      "ID":2021082, "DataVersion":1, "Enable":2, "Price":980, "ItemPrefix":20, "ItemValue":2, "ItemCount":1, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1627758000, "CloseAt":1630436399, "GameProductID":"com.dena.game.12026801.kagurapass1_tier8", "ViewOrder":101, "IsShowCloseAt":1, "ImageID":10012
    },
    {
      "ID":2021083, "DataVersion":1, "Enable":2, "Price":2940, "ItemPrefix":20, "ItemValue":3, "ItemCount":1, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1627758000, "CloseAt":1630436399, "GameProductID":"com.dena.game.12026801.kagurapass2_tier24", "ViewOrder":102, "IsShowCloseAt":1, "ImageID":10013
    },
    {
      "ID":2021092, "DataVersion":240, "Enable":1, "Price":980, "ItemPrefix":20, "ItemValue":2, "ItemCount":1, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1630436400, "CloseAt":1633028399, "GameProductID":"com.dena.game.12026801.kagurapass1_tier8", "ViewOrder":101, "IsShowCloseAt":1, "ImageID":10012
    },
    {
      "ID":2021093, "DataVersion":240, "Enable":1, "Price":2940, "ItemPrefix":20, "ItemValue":3, "ItemCount":1, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1630436400, "CloseAt":1633028399, "GameProductID":"com.dena.game.12026801.kagurapass2_tier24", "ViewOrder":102, "IsShowCloseAt":1, "ImageID":10013
    },
    {
      "ID":2021102, "DataVersion":480, "Enable":1, "Price":980, "ItemPrefix":20, "ItemValue":2, "ItemCount":1, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1633028400, "CloseAt":1635706799, "GameProductID":"com.dena.game.12026801.kagurapass1_tier8", "ViewOrder":101, "IsShowCloseAt":1, "ImageID":10012
    },
    {
      "ID":2021103, "DataVersion":480, "Enable":1, "Price":2940, "ItemPrefix":20, "ItemValue":3, "ItemCount":1, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1633028400, "CloseAt":1635706799, "GameProductID":"com.dena.game.12026801.kagurapass2_tier24", "ViewOrder":102, "IsShowCloseAt":1, "ImageID":10013
    },
    {
      "ID":20010, "DataVersion":1, "Enable":2, "Price":380, "ItemPrefix":19, "ItemValue":20010, "ItemCount":1, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1577836800, "CloseAt":1893423600, "GameProductID":"subs.currency.com.dena.game.12026801.mitamaishipass370", "ViewOrder":201, "ImageID":20010
    }
  ]
}